Subject: [IGEXMail-0181] LRBA participation in IGEX-98 campaign 3-month extension
From: "Christelle.Vigneau" <[email-masked]>
Date: 29 Jan 1999 11:47:59

Content-Transfer-Encoding: 7bit
X-Priority: 3
X-Msmail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.72.3110.5
X-Mimeole: Produced By Microsoft MimeOLE V4.72.3110.3
Sender: [email-masked]
Precedence: bulk

******************************************************************************
IGEX Electronic Mail    29-Jan-1999 11:47:59                   Message No 0181
******************************************************************************

Author: "Christelle.Vigneau" <[email-masked]>
Subject: LRBA participation in IGEX-98 campaign 3-month extension

LRBA is allowed to go on participating in IGEX-98 campaign 3-month
extension. But we may interrupt records one or two days because of a moving.
Today, we don't know exactly the date. We advise you as soos as possible.

Kind regards,

Christelle Vigneau
_________________________________________________________________
Christelle Vigneau
MoD\DGA\LRBA\NAV\RSAT
BP 914                                                         Tel   : (33)
02 32 21 44 85
27207 VERNON                                          Fax   : (33) 02 32 21
44 99
FRANCE                                                      E-mail :
[email-masked]
_________________________________________________________________